package com.mortals.xhx.modules.arameter.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.modules.arameter.model.ArameterEntity;
import com.mortals.xhx.modules.arameter.model.ArameterQuery;

/**
* <p>Title: 表</p>
* <p>Description: ArameterForm  </p>
* @author
* @version 1.0.0
*/
public class ArameterForm extends BaseCRUDFormLong<ArameterEntity> {
    private ArameterEntity arameter = new ArameterEntity();
    private ArameterQuery query = new ArameterQuery();
    public ArameterForm(){

    }

    @Override
    public ArameterEntity getEntity() {
    return arameter;
    }
    public ArameterEntity getArameter() {
    return arameter;
    }

    public void setArameter(ArameterEntity arameter) {
    this.arameter = arameter;
    }

    @Override
    public ArameterQuery getQuery() {
    return query;
    }

    public void setQuery(ArameterQuery query) {
    this.query = query;
    }
}